html,body{margin:0; padding:0}
body{
	font:13px Arial, Helvetica, sans-serif;
	background-image: url(images/Holiday-pattern-twinkle.gif);
	}
	p{margin:0 10px 10px}
a{color: #981793;}
a:visited{color: #B43092;}
ul{list-style-type:none; line-height:30px;}
.linedivider {border-left:1px solid #E78CD7; margin-left:10px;}
.linedivider2 {border-left:1px solid #E78CD7; margin-left:10px; height:325px; margin-top:22px;}
#header{height:72px; line-height:72px; margin:0; padding-left:10px; color:#FFF; background:url(images/nebular_long.jpg) 0 0 no-repeat #000;} 
#header h1{margin-top:16px; padding-right:10px; float:right; text-align:right; font:11px Verdana, Arial, Helvetica, sans-serif; font-weight:bold}   
#container{text-align:left; background: #fff}
#content p, .table1{margin:10px 50px 15px 30px; line-height:1.6; background: #fff;}
#navigation{margin-top:40px; background:#fff;}


#subhead{height:63px; background:url(images/subheader_bg.gif) 0 0 repeat-x #FFF; color:#fff}
#content p.pageTitle{margin-top:40px; margin-left:30px; color:#B43092; font:20px Verdana, Arial, Helvetica, sans-serif; font-weight:bold}
#content p.subTitle{margin-top:25px; margin-left:30px; color:#000; font:16px Verdana, Arial, Helvetica, sans-serif; font-weight:bold}
#subhead p.name{padding-left:20px; color:#000; font:25px Verdana, Arial, Helvetica, sans-serif; font-weight:bold}
#subhead p.title{padding-left:20px; margin-top:-5px;color:#FFF; font:18px Verdana, Arial, Helvetica, sans-serif}
#subhead .pos{float:right; padding-right:0px; padding-right:0px; margin-top: -32px; margin-right:10px;}
.author{margin-top:7px}
.heading {margin-top:0px; margin-left:0px; color:#B43092; font:17px Verdana, Arial, Helvetica, sans-serif; font-weight:bold}

#footer{clear:both;width:900px;height:75px; background:url(images/footer_bg.gif) 0 0 repeat-x #000; color:#fff}
#footer p{font:11px/18px Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-align:center; margin:0 auto; clear:both; padding:20px 20px 0px 20px}
#footer p.mailing{text-align:center; margin-top:-20px}
#footer a.mail{display:inline; color:#fff; padding:0px}

#subhead{width:900px;clear:both}
#container{width:900px;margin:0 auto;}
#content{float:right;width:618px;}

#navigation{float:left;width:282px; clear:both:}
/* #navigation img.pos2{float:left; padding-left:65px; padding-right:0px; margin-top:0px; margin-bottom: 15px; clear:both;} */

/* with a dividing line #navigation ul.leftmenu{width:200px; clear:both; padding-right: 15px; border-right:1px solid #E78CD7;} */
#navigation ul.leftmenu{width:220px; clear:both;}
#navigation ul.leftmenu li{border-bottom:1px solid #E78CD7; }
#navigation ul.leftmenu li a{display:block; background:url(images/bullet_normal.gif) 0 7px no-repeat #fff; color:#B43092; line-height:25px; text-decoration:none; padding:0 0 0 15px;}
#navigation ul.leftmenu li a:hover{background:url(images/bullet_hover.gif) 0 7px no-repeat #fff; color:#B43092; line-height:25px; text-decoration:none; padding:0 0 0 15px;}
#navigation ul.leftmenu li.Focus{display:block; background:url(images/bullet_hover.gif) 0 7px no-repeat #fff; color:#B43092; font-weight:bold; line-height:25px; text-decoration:none; padding:0 0 0 15px;}
#navigation ul.leftmenu li.last{border-bottom:none;}
.imageleft { float: right; margin:8px 15px 10px 20px; clear:right; }

ul.bodycontent {list-style-type:none;} 
ul.bodycontent li {width: 520px; background-image: url("images/bullet_content.gif"); background-repeat: no-repeat; background-position: 0 .6em; padding-left: 1.5em; line-height:17px; margin-bottom:10px;}
